description: Abstraction to system DNSSD features
tier: 1
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::DNSSD"
cmakename: KF6DNSSD

public_lib: true
group: Frameworks
subgroup: Tier 1
